
@media all and (min-width: 1024px) {
  #videos-container {
    padding-left: 20px;
    padding: 10px;
    width: 100%;
  }

  video {
    height: auto;
  }
}


@media all and (max-width: 1000px) { /* screen size until 1000px */
  body {
      font-size: 1.2em; /* 1.2x default size */
  }
  #videos-container {
      padding: 10px;
  }

  video {
    width: 100%;
    height:auto;
    position: relative;


    border-width: 10px;
    }
}

@media all and (max-width: 500px) { /* screen size until 500px */
    body {
      font-size: 1.2em; /* 0.8x default size */
    }
    #videos-container {
      padding: 6px;
    }
    video {
      width: 100%;
      height:auto;
      padding-top: 5px;


      border-width: 10px;
      }
}

body > header {
  background-color: #333 !important;
  color: #e6f1f9;
}
a {
  color: #fff;
}

#chat-message {
  padding-bottom: 10px;
}
.navbar .app-name {
  background-color: #e34d0b;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  padding: 17px;
}
.help-block > a {
  color: black;
}

.room-profil {
  background-image: url(https://pbs.twimg.com/media/Bjwd7K4CAAAfZkm.jpg);
  padding-bottom: 10px;
}

.bg-profil {
    background-image: url(https://abs.twimg.com/a/1395867751/img/t1/grey_header_web.jpg);
    padding-bottom: 10px;
    padding: 10px;
}

.colum-profil {
  padding: 10px;
  text-align: center;
}

a { cursor:pointer; }
.mylink {
  background-color: #eee; /*#407EC9*/
  border-radius:5px;
  padding:0px 2px 0px 2px;
  color: #666;
  font-weight: none;
  text-decoration: none;
  opacity:.7;
}


.gravatar {
   border-radius: 5px;
   padding: 10px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.header_tag {
  padding: 10px;
  padding-left: 40px;

}
.front-camera{
  color: white;
}
body > .layout-body {
  margin-top: 50px;
  min-height: 300px;
  padding: 30px 0px;
}
select,
input {
  margin-bottom: 10px;
}
body > #account-form-container {
  margin-top: 50px;
  min-height: 300px;
  padding: 30px 0px;
}
#btm-links > a {
  color: #333;
}

.actions {
  margin-top: 10px;
}
.session_event .fields {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 10px;
  margin: 10px 0;
}
